Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:35:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Your side is very very bad
And the worst web online shopping
I bought order from you from 4 days just today send to me message    you remove item from my order  when i checked on side i found it but without discount
I sent message on side no one answer me 
I called customer servise 
Mr/ ghaith nabhan
He told this easy every day like that and your side is weak not the same american eagle and H&m or milano or shein 
No connect with side and stock
After i paid the order send to me no stock this easy for you
This the last time buy from you and i will write on social media about you
I told your customer service that 
They told me no problem up to you 
My phone 0096550809966 my order8240336314 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2224697